CVE-2019-14607

Published: 16 December 2019

Improper conditions check in multiple IntelĀ® Processors may allow an authenticated user to potentially enable partial escalation of privilege, denial of service and/or information disclosure via local access.

Priority

Medium

CVSS 3 base score: 5.3

Status

Package Release Status
intel-microcode
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver)
Released (3.20191115.1ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (3.20191115.1ubuntu0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (3.20191115.1ubuntu0.14.04.1)